Hi all,

Can I use openldap instead of ldap-3.3 from U of michigan to compile with PHP? ... Cos I couldn't make ldap-3.3 somehow....

Thanks!